
#stacks_in_1_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_3_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4_page10 .setheightScroll {
	display: block;
	width: 100%;
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}
#stacks_in_6_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
